This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 150901 - system-config-cluster: missing functionality fence_daemon config
system-config-cluster: missing functionality fence_daemon config
Status: CLOSED NEXTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-11 15:07 EST by Derek Anderson
Modified: 2009-04-16 16:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-20 16:04:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Derek Anderson 2005-03-11 15:07:56 EST
Description of problem:
There are xml config tags for the fence_daemon part of cluster.conf
which cannot currently be configured from the GUI.

Possible tags and values look like this:
<cluster>
  <fence_daemon post_join_delay="6" post_fail_delay="0" clean_start="0">
  </fence_daemon>
  
  <clusternodes>
  ...

Version-Release number of selected component (if applicable):
system-config-cluster-0.9.11-1.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jim Parsons 2005-04-07 13:00:49 EDT
Configuration for Fence Daemom is available in 0.9.29-1.0
Comment 2 Corey Marthaler 2005-04-20 16:04:25 EDT
fix verified in 0.9.33-1.0.

Note You need to log in before you can comment on or make changes to this bug.